## golang-github-go-xorm-core 0.4.4

=== debian/changelog ===
golang-github-go-xorm-core (0.4.4-1) unstable; urgency=medium

  * New upstream version
  * Made build reproductible (remove test.db)
  * Added watch file

 -- Alexandre Viau <alexandre@alexandreviau.net>  Sat, 12 Sep 2015 13:35:45 -0400

golang-github-go-xorm-core (0.0~git20150904.0.8e56c96-1) unstable; urgency=medium

  * Initial release (Closes: #798025)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 04 Sep 2015 10:56:56 -0400
