=== debian/control ===
Source: golang-github-go-xorm-core
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-mattn-go-sqlite3-dev
Standards-Version: 3.9.6
Homepage: https://github.com/go-xorm/core
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-xorm-core.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-go-xorm-core.git

Package: golang-github-go-xorm-core-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-github-go-sql-driver-mysql-dev,
         golang-github-mattn-go-sqlite3-dev
Built-Using: ${misc:Built-Using}
Description: lightweight & compatible wrapper of database/sql
 Core is a lightweight wrapper of sql.DB. It was originally
 part of xorm, a simple and powerful ORM for Go with support
 mysql/sqlite3/postgres/mssql/oracle.
