=== debian/rules ===
#!/usr/bin/make -f

TMP     = $(CURDIR)/debian/$(PACKAGE)

export DH_GOPKG := github.com/go-xorm/core

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	dh_auto_test
	rm --verbose $(CURDIR)/*/src/$(DH_GOPKG)/test.db
