=== debian/watch ===
version=3
https://github.com/go-xorm/core/releases .*/v?(\d\S*)\.tar\.gz
