## golang-github-go-xorm-core 0.5.3

=== debian/changelog ===
golang-github-go-xorm-core (0.5.3-1) unstable; urgency=medium

  * New upstream version
  * Changed my email to @debian.org
  * Updated vcs-git url
  * Bumped standards-version to 3.9.8

 -- Alexandre Viau <aviau@debian.org>  Wed, 18 May 2016 12:15:43 -0400
