## golang-github-go-xorm-core 0.5.6+git20170317.9.e8409d7

=== debian/changelog ===
golang-github-go-xorm-core (0.5.6+git20170317.9.e8409d7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 08 Apr 2017 03:09:17 -0500
