## golang-github-go-xorm-core 0.5.6+git20170614.11.e9b7412

=== debian/changelog ===
golang-github-go-xorm-core (0.5.6+git20170614.11.e9b7412-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 19:34:33 -0500
