=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
+Uploaders: Alexandre Viau <aviau@debian.org>,
+           Michael Lustfield <michael@lustfield.net>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
