## golang-github-go-xorm-core 0.5.7+git20170909.0.da1adaf

=== debian/changelog ===
golang-github-go-xorm-core (0.5.7+git20170909.0.da1adaf-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:54:18 -0500

golang-github-go-xorm-core (0.5.7+git20170909.0.da1adaf-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:35:30 -0500

golang-github-go-xorm-core (0.5.7+git20170909.0.da1adaf-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 13:35:04 -0500

golang-github-go-xorm-core (0.5.7+git20170909.0.da1adaf-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Michael Lustfield ]
  * New upstream build.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 30 Sep 2017 01:29:00 -0500
