=== debian/control ===
Source: golang-github-go-xorm-core
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-mattn-go-sqlite3-dev
Standards-Version: 4.1.0
Homepage: https://github.com/go-xorm/core
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-xorm-core
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-xorm-core.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/go-xorm/core

Package: golang-github-go-xorm-core-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-github-go-sql-driver-mysql-dev,
         golang-github-mattn-go-sqlite3-dev
Description: lightweight & compatible wrapper of database/sql
 Core is a lightweight wrapper of sql.DB. It was originally
 part of xorm, a simple and powerful ORM for Go with support
 mysql/sqlite3/postgres/mssql/oracle.
