=== debian/rules ===
#!/usr/bin/make -f

TMP     = $(CURDIR)/debian/$(PACKAGE)

export DH_GOPKG := github.com/go-xorm/core

%:
	dh $@ --buildsystem=golang --with=golang
