## golang-github-go-xorm-core 0.6.0

=== debian/changelog ===
golang-github-go-xorm-core (0.6.0-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: use secure format url.
  * Refresh patches.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 22:58:47 -0500
