## golang-github-go-xorm-core 0.6.2

=== debian/changelog ===
golang-github-go-xorm-core (0.6.2-3) unstable; urgency=medium

  * fix test (Closes: #952192)
  * debian/control: use dh12
  * debian/control: set standard to 4.5.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Mar 2020 20:00:36 +0100

golang-github-go-xorm-core (0.6.2-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 12 Aug 2019 20:00:36 +0000

golang-github-go-xorm-core (0.6.2-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 19 Feb 2019 20:17:54 +0100
