=== debian/control ===
Source: golang-github-go-xorm-core
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-mattn-go-sqlite3-dev
Standards-Version: 4.5.0
Homepage: https://github.com/go-xorm/core
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-xorm-core
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-xorm-core.git
XS-Go-Import-Path: github.com/go-xorm/core
Testsuite: autopkgtest-pkg-go

Package: golang-github-go-xorm-core-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-go-sql-driver-mysql-dev,
         golang-github-mattn-go-sqlite3-dev
Description: lightweight wrapper of database/sql
 This package is a lightweight wrapper of sql.DB.
 .
 It is written in Go and up to now it supports Postgres, sqlite3,
 MySQL, MsSQL and Oracle.
