## golang-github-go-xorm-core 0.6.3

=== debian/changelog ===
golang-github-go-xorm-core (0.6.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use dh13
  * debian/control: set standard to 4.6.0 (no changes)
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Oct 2021 19:05:31 +0000
