=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-go-sql-driver-mysql-dev,
                golang-github-mattn-go-sqlite3-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/go-xorm/core
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-xorm-core
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-xorm-core.git
